Icon Problem with Whocommerce
Ticket ID: 291
12:19 on 17/12/2021

I Have this issues with last version of Whocommerce

 

Thanks in advance

 

 

This ticket is resolved.
Administrator Total: 213 ID: 178
15:05 on 17/12/2021

Hello,

Don’t worry about that. You can work normally without fixing outdated templates.

In case you’re seeing a notification in your administration dashboard saying the theme includes some outdated WooCommerce templates, it means you’ve recently updated WooCommerce but haven’t updated the theme yet.

That file doesn’t affect any function of the theme and your site.

We will update the file in the next Wooler version 1.0.6

Hope you understand

Please feel free to contact us if you need any further information